---
name: Extension Proposal
about: Propose a new extension in Quarkus
title: ''
labels: extension-proposal
assignees: ''

---

**Describe the extension**
(Describe the extension clearly and concisely.)

Interested in this extension, please +1 via the emoji/reaction feature of GitHub (top right).

**Configuration suggestion**
```properties
# Add your application.properties here, if applicable.

```

**Additional context**
(Add any other context about the proposal here.)
